@font-face {
	font-family: 'Citroen';
	src: url('../../Error/PageNotFound81f9-2.html');
	src: local('%*ï¿½$$'), 
		url('../../Error/PageNotFound9f7e-2.html') format('truetype')
}
@font-face {
	font-family: 'Citroen-lite';
	src: url('../../typo/Citroen_Light.html');
	src: local('%*ï¿½$$'), 
		url('../../Error/PageNotFound43a9.html') format('truetype')
}
#center .red{
	color:#c80030;
}
#center .uppercase{
	text-transform:uppercase;
}
#center h1.contentTitle{
	font-size: 19px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
	display: block;
	width: 420px;
	float: left;
}
#center h2.header-strip{
	text-transform:uppercase;	
	font-weight:bold;
	margin-bottom:20px;
	*margin-bottom:0;
	color:#000;	
	float:left;
}
#center h2.header-strip span span{
	color:#c80030;
}
#center img.header-image{
	height : 150px;
	width:100%;
}
#center .col2{
	font-size:12px;
	line-height:19px;
}

#center .new-cars{
	clear:left;
}
#center .new-cars h3{	
	border:medium none;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-left:0;
}

.detail .detailTitle {
	float: left;	
	font-size: 20px;
	text-transform: uppercase;
	padding-top:1px;
}
.detail .detailTitle span span {	
	color: #c80030;
}
.detail .right-form { float: right; }
.detail .divImage { padding-top: 15px; }

/******************************* page VP neufs gamme **********************************/
/** Affichage du tableau des véhicules **/
#center .new-cars-range{
	font-size:11px;
}
#center .new-cars-range h3{
	border-top:1px solid #cecece;
	padding-top:20px;
	margin-bottom:-23px;
	color:#c80030;
}
#center .new-cars-range .groupType{
	clear:both;
}
#center .new-cars-range .groupTypeFloat{
	float:left;
	width:50%;
}
#center .new-cars-range .carlist{
	margin-top:20px;
	min-height: 130px;
}
.articlePriceContainer{
	display:block;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}
.wordingArtPrice{

}
.artPrice{
	font-weight : bold;
	font-size:15px;
	color:#C80030;
}
.artDetail{
	float: right;
}
.imgArticleDetail{
	margin-top:20px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}
.imgArticleDetailIE{
	margin-top:40px;
	margin-bottom:40px;
	margin-left:auto;
	margin-right:auto;
}

#center .new-cars-range table tr{
	border-collapse:collapse;
}
#center .new-cars-range table tr td {
	vertical-align: bottom;
	padding: 0px 10px 30px 15px;
}
#center .new-cars-range table tr td h4{
	font-family: Arial;
	font-size:12px;
}
#center .new-cars-range table tr td .car-inner{
	position:relative;
	top:40px;
}
#center .new-cars-range table tr td .car-inner .car-layer{
	display:none;
	position:absolute;
	top:-45px;
	left:-20px;
	height:155px;
	zoom:1;
}
#center .new-cars-range .car-inner .car-layer .car-layer-img{
	background:url('../img/backgrounds/bg-layer-car.png') no-repeat;
	float:left;
	width:113px;
	height:88px;
	padding-top:45px;
	padding-left:20px;
}

#center .new-cars-range .car-inner .car-layer-infos{
	margin-left: 133px;
	background:url('../img/backgrounds/bg-layer-car-infos.png') no-repeat;
	padding:10px 10px 0 23px;
	height:152px;	
}
#center .car-inner .car-layer-infos span{
	display:block;
}
#center .car-inner .car-layer-infos .car-name{
	/*font-family:Citroen;*/
	color:#000;
	font-size:18px;
	white-space:nowrap;
	margin-top:-3px;
}
#center .car-inner .car-layer-infos span strong{
	color:#c80030;
}
#center .car-inner .car-layer-infos ul{
	margin:2px 0 0 0 ;
}

#center .car-inner .car-layer-infos .listVu{
	margin:10px 0 0 ;
}

#center  .car-layer-infos{
	position:absolute;
}
#center .car-inner .car-layer-infos ul li{
	border:none;
	padding:0 0 0 8px;
	margin:0;
	background:url('../img/listBullet-layer-car-infos.gif') left 4px no-repeat;
	/*max-width: 230px;*/
}
#center .car-inner .car-layer-infos ul li a{
	text-decoration : none;
	display:inline-block;
	padding:1px 2px;
	color:#595959;
	white-space:nowrap;
	line-height : 10px;
}

#center .car-inner .car-price {
	white-space:nowrap;
}

#center .car-inner .car-layer-infos ul li a:hover{
	text-decoration:underline;
}

#center .car-inner .image{
	padding-bottom:10px;
	height:30px;
}

#center .new-cars-range table tr td.last-cell{
	padding-left:0;
	
}
#center .new-cars-range table tr td .car-inner .text{
	margin:0;
	padding:0;
}

#center .new-cars-range table tr td .car-inner .text p{
	color:#1e1e1e;
}


#center .new-cars-range table tr td .car-inner .text p strong{
	color:#CB0030;
}

#center .new-cars-range  .car-title {
	width:101px;
	margin-bottom:-17px;
}
#center .new-cars-range .contener-car-title .car-title {
	position:absolute; 
	bottom:0;
	width:101px;
	margin-bottom:0px;
}

#center .new-cars-range .car{
	padding-bottom:13px;
}

.CarTitleTxt{
	position:absolute; 
	bottom:0;
}

.contener-car-title{
	position:relative; 
	height:80px;
	margin-bottom:-25px;
	margin-top:-20px;
}

/************************************ page VP Neufs détails ****************************/

.detail .telechargerBrochure a{
	display:block;
	width:167px;
	height:32px;
	text-indent:-999px;
	background:#a8a8a8 url('../img/btns/btns_vpNeufsDetail.png') no-repeat;
}
.detail .rdvEssai{
	float:right;
	background:#C80030;
}
.detail .rdvEssai a{	
	/*background:url("../img/btns/btns_vpNeufsDetail.png") no-repeat scroll -105px -33px #C80030;*/	
	color:white;
	display:block;
	line-height:30px;
	/*text-indent:39px;*/
	/*width:147px;*/
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}
.detail hr{
	clear:both;
	border:none;
	height:1px;
	background:#e5e5e5;
}
/************************************ page VP neufs stock ******************************/
.detail .right-form a{
	background:#c80030;
	color:#fff;
	font-family:arial;
	padding:5px 10px;
	font-size:13px;
	margin-top:10px;
}

/************************************ page forfaits ***********************************/
#center .pagination{
	margin: 0;

	position:relative;
}
#center .pagination div.pagination-content{
	position:absolute;
	top:-5px;
	right:0px;
	/* background:url('../img/backgrounds/bg_paginator_nav_right.gif') top right no-repeat; */
}
#center .pagination ul{
	float:right;
	/* background:url('../img/backgrounds/bg_paginator_nav_left.gif') no-repeat; */
	padding:0 0 0 10px;
}
#center .pagination ul li{
	display:inline;
}
#center .pagination ul li a{
	color:#595959;
	text-decoration:none;	
	/*padding:5px ;*/
	display:inline-block;
}
#center .pagination ul li a div{
	width:25px;
}
#center .pagination ul li a.enabled{
	color:#c80030;
}

#center .pagination ul li a img{
	height:10px;	
}

#center .new-cars div.divImage{
	margin-right:10px;
	margin-top:5px; 
	height:145px; 
	width:270px;	
}

#center .new-cars h3 a{
	color:#595959;
	text-decoration:none;		
}
#center .new-cars .wordwrap{
	position:relative;
	float:left;	
	width:220px;
	height:146px;
	margin-top:5px; 
}
#center .new-cars .wordwrap p{	
	line-height: 15px;
}
#center .new-cars .wordwrap p a{
	bottom:0;
	right: 0;
}

#center .new-cars .forfaitFrom{
	display:block;
	margin:0;
	padding:0;

}
#center .new-cars .forfaitFrom strong{
	color:#c80030;
	font-size:15px;
	
}
#center .new-cars li.noBorder{
	/* border:none; */
	border:medium none;
}
#center .new-cars li{
	border-top:1px solid #CECECE;
	margin-bottom:15px;	
}
#center p.alignBottom {
	bottom:0;
	display:block;
	position:absolute;
	width:100%;
}
#center p.alignBottom span{
	padding-bottom:5px;
	display:inline-block;
	bottom:0 ;
	left:0;	
}
#center p.alignBottom a{
	text-decoration:none;
	display:inline-block;
	bottom:0 ;
	right:0;	
}
#center .new-cars #lkFindOutMore {
	background:none repeat scroll 0 0 #3499ab;
	color:white;
	float:right;
	font-weight:normal;
	line-height:20px;
	right:0;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	padding:5px 7px;
	position:absolute;

}

/*************************************** page forfaits details ********************************/
#center .title-background-container{
	background:#fff url('../img/backgrounds/bg_forfaitDetail_title.png') no-repeat;
}
#center .detail .right-form a{
	display:block;
	text-decoration:none;
}
#center .detail .right-form span{
	color:#fff;
	padding:3px 5px;
	background:#c80030;
	font-weight:bold;
}
#center .title-background-container .right-form{
	padding-right:30px;
}
#center .title-background-container .right-form span{
	color:#c80030;
	background:none;
	font-size:18px;
}
#center .detail .divImage{
	margin:0;
	padding:15px 0;
}

}
#center .detail .forfaitDetails{
	margin-top: 37px;
}
#center .detail .forfaitDetails p{
	margin: 10px 0;
}
#center .detail .forfaitDetails ul{
	list-style: disc;
	list-style-position: inside;
	margin-bottom:15px;
}
#center .detail .forfaitDetails strong.uppercase{
	line-height:25px;
}
#center .detail .forfaitDetails .check{
	list-style:none;
	padding:10px 0;
	background: url('../img/backgrounds/bg_listCheck.gif') 50px 0 no-repeat;
}
#center .detail .forfaitDetails .check li{
	background:#f0f0f0 url('../img/listBulletForfaitDetail.gif')  10px 2px no-repeat;
	padding:3px 35px;
}
#center .detail .forfaitDetails .check li.first{
	padding-top:15px;
	background-position: 10px 12px;
}
#center .detail .forfaitDetails .check li.last{
	padding-bottom:15px;
}
#center .detail .forfaitDetails .right-form{
	padding:0;
}
#center .detail .forfaitDetails .right-form a span{
	color:white;
	font-size:11px !important;
	font-weight:normal;
}
#center .detail .forfaitDetails .right-form a{
	padding:0;
	background:#C80030;
	width:122px;
	margin:0 0 10px 0;
	line-height:20px;
	font-family:arial;
	text-align:center;
}

/* SECTION #CBX# */
.check{
	list-style:none;
	padding:10px 0;
	background: url('../img/backgrounds/bg_listCheck.gif') 50px 0 no-repeat;
}

.check li{
	background:#f0f0f0 url('../img/listBulletForfaitDetail.gif')  10px 2px no-repeat;
	padding:3px 35px;
}
.check li.first{
	padding-top:15px;
	background-position: 10px 12px;
}
.check li.last{
	padding-bottom:15px;
}

.notes {
    clear: both;
    color: #959595;
    display: block;
    font-size: 11px;
    font-style: italic;
    margin-top: 30px;
}

.packageLongDescription{
	float: left;
    margin-bottom: 10px;
    margin-left: 20px;
}
.packageShortDescription{
	color: #595959;
    font-weight: bold;
}
.packagePrice{
	color: #C80030;
    font-weight: bold;
}

#ThanksEnquiry {
	width:501px;
}

#ThanksEnquiry .contentTitle{
	color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 20px;
    text-transform: uppercase;
    width: 420px;
	margin-bottom: 10px;
}
#ThanksEnquiry .contentSubTitle{
	font-size: 15px;
    color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 20px;
    text-transform: uppercase;
	margin-top: 15px;
}
#ThanksEnquiry .contentBody{
	font-size: 12px;
    color: #7A7A7A;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
}
#RedirectBtn {
	float: right;
	margin-top: 20px;
}

#RedirectBtn  .btn_redirect{
	background: none repeat scroll 0 0 #959595;
    color: white;
    float: right;
    font-weight: bold;
    line-height: 20px;
    padding: 3px 8px;
}

.groupLink{
	margin-top: -10px;
    position: absolute;
    right: 0;
}